/* CSS Document */

.main{
	min-height:460px;
}
.main .mainheight{
	max-height:440px;
}
.main .search{
	min-height:455px;
}
.main .position{
	width:348px;
	max-height:374px;
	background:#fff;
}
.main .main_right{
	width:305px;
	padding-left:2px;
	height:380px;
}
.main .main_right .news{
	width:302px;
	height:190px;
	background:#fff;
}
.main .main_right .company_vedio{
	width:302px;
	margin-top:20px;
	height:164px;
	background:url(../../../images/web/style210/mv.jpg);
}

.position .position_title{
	margin-top:25px;margin-left:15px;height:30px;line-height:30px;background:url(../../../images/web/style210/job.png) no-repeat;padding-left:35px;font-size:16px;
}
.position .position_area{
	margin-top:20px; width:290px;
}
.position .position_area li a{overflow: hidden; text-overflow: ellipsis; white-space: nowrap;float:left;width:280px; height:28px; line-height:28px;color:#666;cursor:pointer; background:url(../../../images/web/style210/point.png) no-repeat 0px 8px; padding-left:15px;}
.position .position_area li {float:left;}
.position .position_area li a:hover,.more:hover{color:#4295d0;}
.more{margin-right:35px;color:#777;cursor:pointer;margin-top:5px;}

.news .news_title{
	margin-top:25px;margin-left:15px;height:30px;line-height:30px;background:url(../../../images/web/style210/news.png) no-repeat;padding-left:35px;font-size:16px;
}
.news .news_area{
	margin-top:20px; width:240px;
}
.news .news_area li a{overflow: hidden; text-overflow: ellipsis; white-space: nowrap;float:left;width:230px; height:25px; line-height:25px;color:#666;cursor:pointer; background:url(../../../images/web/style210/point_blue.png) no-repeat 0px 8px; padding-left:15px;}
.news .news_area li a{float:left;}
.news .news_area li a:hover,.news .more:hover{color:#4295d0;}